Vulnerabilità: CVE-2006-5043

Più file remoto vulnerabilità di inclusione PHP nel Foro Joomlaboard Component (com_joomlaboard) prima di 1.1.2 per Joomla! permettono attaccanti remoti di eseguire codice PHP arbitrario tramite un URL nel parametro sbp di (1) file_upload.php o (2) image_upload.php, una variante di CVE-2006-3528.


http://www.securityfocus.com/bid/23129
http://marc.info/?l=bugtraq&m=117468769820721&w=2
http://forum.joomla.org/index.php/topic
http://forum.joomla.org/index.php/topic
http://jext.info/builds/joomlaboard/joomlaboard-1.1.1-stable.tgz
http://www.howtoria.com/index.php?option=com_docman&task=doc_download&gid=32&Itemid=27
https://www.exploit-db.com/exploits/3560
http://secunia.com/advisories/21059
http://www.vupen.com/english/advisories/2006/2804
https://exchange.xforce.ibmcloud.com/vulnerabilities/33199
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-5043


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi